@import url('https://fonts.googleapis.com/css2?family=Crimson+Text&family=Maven+Pro&family=La+Belle+Aurore&display=swap');

:root {
  --c_1t: #D4C26E;  /* colo de titulos y fecha */
 
  --c_1: #D4C26E;  /* colo de titulos y fecha */
  --c_1cc:rgba(212, 194, 110, 0.80);
  --c_1dd:rgba(212, 194, 110,0.8);
  --c_1_2:rgba(212, 194, 110,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3:rgba(212, 194, 110,0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(208, 159, 187, 0);
  
  --c_2: #F5EBBD;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:rgba(212, 194, 110,0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH:rgba(212, 194, 110,0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB:rgba(0, 0, 0, 0.60);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
	
  --f_FF1: 'Crimson Text', serif;
 --f_FFEspecial: 'La Belle Aurore', cursive;
  --f_FFRegular: 'Maven Pro', sans-serif;

  --f_F0: 300 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 200 normal 3rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 4rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2.1rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 2.6rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 3.2rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
  	
	
	--anchoFondo: 40vw;
  --anchoPrincipal: 40vw;
  --anchoContenedorInterior: 80%;
	
	--altoHeader: 23vw;
    --font1Size: 9vw;
    --font1Top: 11vw;
    --fontAmpTop: 16.4vw;
    --font1aTop: 20vw;
    --font1LH: 6.00vw;
    --font2Size: 1.7vw;
    --font2Top: 17vw;
    --font2LH: 3.00vw;
	
	--imagenFondo: url(../../../../../../../recursos/rev/Mundo-Rojo/92644_mundoRojo4Fondo_copi.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Mundo-Rojo/28243_mundoRojo4FP_copia.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Mundo-Rojo/11103_mundoRojo4F1_copia.webp);
	
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 7vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 7vw;
}

html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
.fecha_Fe{
	font-size: 8rem !important;
}
.contenedorScroll
{
  background: 
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto !important;
	position: relative;
	z-index: 0;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}


@media only screen and (max-width: 2000px)
{	
	html{	font-size: 7.5px; }
	:root { 
		
--anchoFondo: 60vw;
--altoHeader: 34.50vw;
--font1Size: 13.50vw;
--font1Top: 16.50vw;
--fontAmpTop: 24.60vw;
--font1aTop: 30.00vw;
--font1LH: 9.00vw;
--font2Size: 2.55vw;
--font2Top: 25.50vw;
--font2LH: 4.50vw;



		--anchoPrincipal: 60vw; 
		--anchoContenedorInterior: 90%; 
	}
}


@media only screen and (max-width: 1600px)
{	
	html{	font-size: 7px; }
	:root { 
	
--anchoFondo: 70vw;
--altoHeader: 40.25vw;
--font1Size: 15.75vw;
--font1Top: 19.25vw;
--fontAmpTop: 28.70vw;
--font1aTop: 35.00vw;
--font1LH: 10.50vw;
--font2Size: 2.98vw;
--font2Top: 29.75vw;
--font2LH: 5.25vw;




		--anchoPrincipal: 70vw; 
		--anchoContenedorInterior: 90%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 6px; }

	:root { 
	
--anchoFondo: 80vw;
--altoHeader: 46.00vw;
--font1Size: 18.00vw;
--font1Top: 22.00vw;
--fontAmpTop: 32.80vw;
--font1aTop: 40.00vw;
--font1LH: 12.00vw;
--font2Size: 3.40vw;
--font2Top: 34.00vw;
--font2LH: 6.00vw;



		--anchoPrincipal: 80vw; 
		--anchoContenedorInterior: 90%; 
	}
}
@media only screen and (max-width: 600px)
{	
		html{	font-size: 5px; }

	:root { 
	
--anchoFondo: 95vw;
		    --altoHeader: 76.63vw;
    --font1Size: 27.38vw;
    --font1Top: 38.13vw;
    --fontAmpTop: 38.95vw;
    --font1aTop: 47.50vw;
    --font1LH: 14.25vw;
    --font2Size: 7.04vw;
    --font2Top: 55.38vw;
    --font2LH: 7.13vw;


    --anchoPrincipal: 95vw; 
		--anchoContenedorInterior: 90%; 
		
			--marginTopContenedor: 2.5vw;

		--imagenSeparador: url(../../../../../../../recursos/rev/Mundo-Rojo/85706_mundoRojo4F2_copia.webp);
		--marginBottomBadgesSave: 35vw;
			--marginBottomMain: 15vw;

	}
	
}
